<ART ID="1261001" PID="0906" JID="197" BPAGE="1261001-1" EPAGE="1261001-18" PII="S0219887812610014" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 29th Max Born Symposium</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BORN'S PROPHECY LEAVES NO SPACE FOR QUANTUM GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>AMELINO-CAMELIA</SNM>
<EAD>amelino@roma1.infn.it</EAD>
<X-REF REFID="S0219887812610014AF001"></X-REF>
</AUT>
<AFF ID="S0219887812610014AF001">Dipartimento di Fisica, Universit&#x00E0; "La Sapienza" and Sez. Roma 1 INFN, P.le A. Moro 2, 00185 Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 April 2012</RE>
<AC>2 May 2012</AC>
<![CDATA[<PUB>6 July 2012</PUB>]]>
</HIST>
<ABST>
<P>I stress that spacetime is a redundant abstraction, since describing the physical content of all so-called "spacetime measurements" only requires timing (by a physical/material clock) of particle detections (at a physical/material detector). It is interesting then to establish which aspects of our current theories afford us the convenient abstraction of a spacetime. I emphasize the role played by the assumed triviality of the geometry of momentum space, which makes room for an observer-independent notion of locality. This is relevant for some recent studies of the quantum-gravity problem that stumbled upon hints of a nontrivial geometry of momentum space, something which had been strikingly envisaged for quantum gravity already in 1938 by Max Born. If indeed momentum space has nontrivial geometry then the abstraction of a spacetime becomes more evidently redundant and less convenient: one may still abstract a spacetime but only allowing for the possibility of a relativity of spacetime locality. I also provide some examples of how all this could affect our attitude toward the quantum-gravity problem, including some for the program of emergent gravity and emergent spacetime. And in order to give an illustrative example of possible logical path for the "disappearance of spacetime" I rely on formulas inspired by the &#x03BA;-Poincar&#x00E9; framework.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>deformed Lorentz symmetry</KWD>
<KWD>relative locality</KWD>
</KWDG>
</FRONT>
</ART>
