<ART ID="1261002" PID="0906" JID="197" BPAGE="1261002-1" EPAGE="1261002-10" PII="S0219887812610026" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 29th Max Born Symposium</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM FIELDS ON CURVED MOMENTUM SPACE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHELE</FNM>
<SNM>ARZANO</SNM>
<EAD>michele.arzano@roma1.infn.it</EAD>
<X-REF REFID="S0219887812610026AF001"></X-REF>
</AUT>
<AFF ID="S0219887812610026AF001">Dipartimento di Fisica, "Sapienza" University of Rome, P.le A. Moro 2, 00185 Roma, EU, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 April 2012</RE>
<AC>2 May 2012</AC>
<![CDATA[<PUB>10 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Relativistic particles with momentum space described by a group manifold provide a very interesting link between gravity, quantum group symmetries and non-commutative field theories. We discuss how group valued momenta emerge in the context of three-dimensional Einstein gravity and describe the related non-commutative field theory. As an application we introduce a non-commutative heat-kernel, calculate the associated spectral dimension and comment on its non-trivial behavior. In four spacetime dimensions the only known example of momenta living on a group manifold is encountered in the context of the &#x03BA;-Poincar&#x00E9; algebra introduced by Lukierski <IT>et al.</IT> 20 years ago. I will discuss the construction of a one-particle Hilbert space from the classical &#x03BA;-deformed phase space and show how the group manifold structure of momentum space leads to an ambiguity in the quantization procedure. The tools introduced in the discussion of field quantization lead to a natural definition of deformed two-point function.</P>
</ABST>
<KWDG>
<KWD>Non-commutative field theory</KWD>
<KWD>semiclassical gravity</KWD>
<KWD>deformed symmetries</KWD>
</KWDG>
</FRONT>
</ART>
