<ART ID="1261004" PID="0906" JID="197" BPAGE="1261004-1" EPAGE="1261004-11" PII="S021988781261004X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the 29th Max Born Symposium</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ATTEMPTS TO DEFINE QUASI-INTEGRABILITY</MTI>
<INFO>Updated version of the paper presented by W. J. Zakrzewski at the XXIX Max Born Symposium, Wroc&#x0142;aw, 28&#x2013;30 June 2011.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUIZ A.</FNM>
<SNM>FERREIRA</SNM>
<EAD>laf@ifsc.usp.br</EAD>
<X-REF REFID="S021988781261004XAF001"></X-REF>
</AUT>
<AFF ID="S021988781261004XAF001">Instituto de F&#x00ED;sica de S&#x00E3;o Carlos, IFSC/USP; Universidade de S&#x00E3;o Paulo, Caixa Postal 369, CEP 13560-970, S&#x00E3;o Carlos&#x2013;SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>WOJTEK J.</FNM>
<SNM>ZAKRZEWSKI</SNM>
<EAD>W.J.Zakrzewski@durham.ac.uk</EAD>
<X-REF REFID="S021988781261004XAF002"></X-REF>
</AUT>
<AFF ID="S021988781261004XAF002">Department of Mathematical Sciences, University of Durham, Durham DH1 3LE, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 February 2012</RE>
<AC>2 May 2012</AC>
<![CDATA[<PUB>6 July 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper we discuss some ideas on how to define the concept of quasi-integrability. Our ideas stem from the observation that many field theory models are "almost" integrable; i.e. they possess a large number of "almost" conserved quantities. Most of our discussion will involve a certain class of models which generalize the sine-Gordon model in (1 + 1) dimensions. As will be mentioned many field configurations of these models look like those of the integrable systems and so appear to be close to those in integrable model. We will then attempt to quantify these claims looking in particular, both analytically and numerically, at field configurations with scattering solitons. We will also discuss some preliminary results obtained in other models.</P>
</ABST>
<KWDG>
<KWD>Solitons</KWD>
<KWD>nonlinear science</KWD>
<KWD>integrability</KWD>
<KWD>kinks</KWD>
<KWD>breathers</KWD>
</KWDG>
</FRONT>
</ART>
